<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Avant-Guards</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/The-Avant-Guards-4/digital-comic/765731</Web>
  <Summary>Everything is going great! Charlie is on the team, and the Avant-Guards are on a winning streak, taking the liberal arts sports scene by storm. It’s more impressive than it sounds. However, that winning streak is all at risk when they face off against the Selfies of the American Institute of Internet Influencers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765731]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Sports, Comedy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
